###> symfony/framework-bundle ###
/.env.local
/.env.local.php
/.env.*.local
/config/secrets/prod/prod.decrypt.private.php
/public/bundles/
/var/
/vendor/
###< symfony/framework-bundle ###

###> phpunit/phpunit ###
/phpunit.xml
/.phpunit.cache/
###< phpunit/phpunit ###

/public/build/
/public/uploads/
/public/.update
docker-compose-prod.yml
docker/pgsql/pgbouncer.ini
docker/pgsql/userlist.txt
node_modules/
.idea/
/cert/
/config/cert/private-key.pem
/public/media/
/coverage/
/coverage-clover.xml

###> friendsofphp/php-cs-fixer ###
/.php-cs-fixer.php
/.php-cs-fixer.cache
###< friendsofphp/php-cs-fixer ###

###> symfony/asset-mapper ###
/public/assets/
/assets/vendor/
###< symfony/asset-mapper ###

###> spomky-labs/pwa-bundle ###
/public/sw.js
/public/workbox
/public/idb
/public/pwa
/public/favicon.ico
/public/site.webmanifest
/public/site.*.webmanifest
###< spomky-labs/pwa-bundle ###
